Subject: Long Live CCL

From: [email-masked] (Noy)
Date: Fri, 9 Dec 1994 12:22:56 +0100 (NFT)

Dear Jan,
        On occasion of X'mas and New Year 1995, I would like to send
my best wish to you. Have a nice X'mas and happy New Year.
        CCL, as many other discussion groups, has faced some problems
from time to time, i.e., chain letters, request to move toward newsgroups,
irrelevant posts etc. Many discussion groups died out quite soon from
such problems or blew up with irrelevant topics but CCL has survived.
I know why ? because we have a good and wise moderator.
        Maybe, so many people on the net have questions like me.
        1) How many subscribers on CCL ?
        2) Are there some prominent scientists in computational chemistry,
for example, Clementi, Pople, Tildesley on-line with CCL ?
        3) How old is CCL ?
        I wish CCL gets more and more subscribers and continue contributions
to scientific society.
                                                        cheers,
                                                        Teerakiat
----------------------------------------------------------------------------
Teerakiat Kerdcharoen (NOY)

Institute of General and Inorganic and Theoretical Chemistry
Innrain 52a, A-6020 Innsbruck AUSTRIA
e-mail:  [email-masked], [email-masked], [email-masked] 
      :  [email-masked], [email-masked] ( Bangkok )
      :  [email-masked] (University of Vienna)
Research :  Molecular Dynamics simulations
         :  Computer Aided Molecular/Material Designs
-----------------------------------------------------------------------------
***  I have no past and no future. I just have today.